﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SafetyDailyHOPMail", "SafetyDailyHOPMail\SafetyDailyHOPMail.csproj", "{D55559A2-EC24-4C50-B136-21DE602FBEA3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D55559A2-EC24-4C50-B136-21DE602FBEA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D55559A2-EC24-4C50-B136-21DE602FBEA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D55559A2-EC24-4C50-B136-21DE602FBEA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D55559A2-EC24-4C50-B136-21DE602FBEA3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
